@media screen and (min-width: 770px) {
  .cssg-well-cta {
    display: grid;
    grid: auto/1fr 250px;
    border-radius: 10px;
    background: #1ab835;
    color: black;
    overflow: hidden;
  }
}

@media screen and (max-width: 771px) {
  .cssg-well-cta {
    border-radius: 10px;
    background: #1ab835;
    color: black;
    overflow: hidden;
  }
}

.cssg-well-cta__text {
  padding: 30px;
  color: #fff;
}

.cssg-well-cta__text h1.cssg, h2.cssg, h3.cssg, h4.cssg, h5.cssg, h6.cssg {
  color: #fff;
}

.cssg-well-cta__text p {
  font-size: 18px;
  line-height: 1.5;
}

a.cssg-button.cssg-medium.cssg, input.cssg-button.cssg-medium.cssg, button.cssg-medium.cssg {
  padding: 15px 18px;
  width: auto;
}

a.cssg-button.cssg-cssg:hover, a.cssg-button.cssg-hover.cssg, input.cssg-button.cssg:hover, input.cssg-button.cssg-hover.cssg, button:hover, button.cssg-hover.cssg {
  top: -3px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
}

a.cssg-button.cssg, input.cssg-button.cssg {
  outline: none;
  width: 100%;
  text-align: center;
  display: inline-block;
  border: none;
  font: 500 16px/1 "Poppins", sans-serif;
  padding: 20px;
  cursor: pointer;
  border-radius: 6px;
  background: white;
  color: black;
  position: relative;
  top: 0;
  transition: 0.2s ease;
  text-decoration: none;
}

.cssg-well-cta__text a {
  margin: 25px 0 0;
}

@media screen and (min-width: 771px) {
  .cssg-well-cta__image {
    align-self: flex-end;
    padding: 15px 0 0;
  }
}

@media screen and (max-width: 770px) {
  .cssg-well-cta__image {
    display: none;
  }
}

.cssg-well-cta img {
  width: 100%;
  max-height: 300px;
  object-fit: contain;
  margin-bottom: -7px;
}

.cssg-loading {
  grid-area: loading;
  padding: 40px 30px 30px 30px;
  text-align: center;
}

.cssg-spinner-1 .cssg-spinner {
  max-width: 50px;
  margin: auto;
  height: 20px;
  position: relative;
}

.cssg-spinner + label {
  font-size: 14px;
  font-weight: 500;
  margin-top: 8px;
  display: inline-block;
  text-transform: uppercase;
  color: #1ab835;
}

.cssg-spinner-1 .cssg-spinner::after {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  left: -10%;
  background: #1ab835;
  animation: spinnerLeftRight 0.6s infinite;
}

.cssg-spinner-1 .cssg-spinner::before {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  left: -10%;
  background: #1ab83554;
  opacity: 1;
  animation: spinnerLeftRight 0.6s infinite 0.06s;
}

.cssg-spinner-2 .cssg-spinner {
  width: 90%;
  margin: auto;
  height: 10px;
  background: #e8e9e9;
  border-radius: 40px;
  position: relative;
}

.cssg-spinner + label {
  font-size: 14px;
  font-weight: 500;
  margin-top: 8px;
  display: inline-block;
  text-transform: uppercase;
  color: #0288d1;
}

.cssg-spinner-2 .cssg-spinner::before {
  content: "";
  border-radius: inherit;
  position: absolute;
  width: 10%;
  height: 100%;
  left: 0;
  background: #03a9f4;
  opacity: 1;
  animation: spinnerFill 5s infinite;
}

.cssg-badge {
	display: inline-block;
	padding: 6px 12px;
	border-radius: 50px;
	font-weight: 500;
	text-transform: uppercase;
	margin: 5px 10px 5px 0;
	line-height: 1;
}

.cssg-status-primary {
  background: #e1f5fe;
  color: #0288d1;
}

.cssg-status-secondary {
	background: #ede7f6;
	color: #311b92;
}

.cssg-status-info {
	background: #e0f2f1;
	color: #00796b;
}

.cssg-status-success {
	background: #e7f6d5;
	color: #689f38;
}

.cssg-status-error {
	background: #ffdde0;
	color: #d32f2f;
}

.cssg-form-login {
	border-radius: 10px;
	padding: 30px;
	box-shadow: 0 3px 15px rgba(51, 51, 51, 0.2);
	margin-top: 30px;
	position: relative;
	overflow: hidden;
  max-width: 500px;
}

.cssg-form-login .cssg-input__wrapper {
	grid-column: span 2;
  grid-column-start: span 2;
  grid-column-end: auto;
}

.cssg-input__wrapper {
	margin-bottom: 30px;
}

.cssg-label-form {
	font-weight: 500;
	display: block;
	margin-bottom: 5px;
}

input.cssg-input-form, select.cssg, textarea.cssg {
	height: 50px;
	font-size: 16px;
	border: 2px solid #d1d3d4;
	width: 100%;
	padding: 12px;
	font-family: "Poppins";
	border-radius: 6px;
	color: #111;
	background: #fff;
}

.cssg-form-login .cssg-spinner__wrapper {
	display: grid;
	place-items: center;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: rgba(255, 255, 255, 0.85);
	opacity: 0;
	z-index: -1;
}

.cssg-underlined {
  border-bottom: currentColor  solid;
  margin-left: 15px;
}

.cssg-table__wrapper {
	width: 100%;
	overflow-y: hidden;
	overflow-x: auto;
	border-radius: 10px;
	box-shadow: 0 3px 15px rgba(51, 51, 51, 0.2);
}

table .cssg {
	border-collapse: collapse;
	border-spacing: 0;
}

.cssg-table {
	background: #fff;
	border-radius: 10px;
  width: 100%;
}

.cssg-table tr {
	display: grid;
	/*grid: auto/80px 80px repeat(2, minmax(150px, 2fr)) repeat(2, minmax(120px, 1.5fr)) 50px;*/
	align-items: center;
  grid-template-columns: 33.33% 33.33% 33.33%;
}

.cssg-table__header {
	color: #808488;
	font-weight: 500;
	text-transform: uppercase;
	border-bottom: 0.5px solid #ddd;
}

.cssg-table td {
	padding: 15px;
}